#include "OB6710.h"

void Delay(unsigned int nDelay)
{

 while(nDelay--);
}

void main(void)
{
  P0M0 = 0x00;
	P0M1 = 0x00;
  P1M0 = 0x00;
	P1M1 = 0x00;
  P1 = 0xFF;
	while(1)
	{
		Delay(1000);
	  P0 = ~P0;
	  if(P1_0 == 0x00)
		{
				SWRES = 0x96;
		}	
	}
}